{
  "ticket_summary": {
    "id": 113,
    "code": "T0101",
    "name": "ACTIVATION LOGICIEL",
    "project_id": 3,
    "project_name": "Demandes",
    "stage_id": 8,
    "stage_name": "Clôturé",
    "date_extraction": "2025-04-04T17:02:42.325652"
  },
  "metadata": {
    "message_count": {
      "total": 14,
      "processed": 5,
      "excluded": 9
    },
    "cleaning_strategy": "standard",
    "cleaning_config": {
      "preserve_links": true,
      "preserve_images": true,
      "strategy": "html2text"
    }
  },
  "messages": [
    {
      "id": 10758,
      "body": "Bonjour,\n\nAu vu de la situation liée au Coronavirus, nous avons dû passer en télétravail.\n\nPour ce faire et avoir accès aux différents logiciels nécessaires, ESQ a été réinstallé sur un autre serveur afin de pouvoir travailler en bureau à distance.\n\nDu coup le logiciel nous demande une activation mais je ne sais pas si le N° de licence a été modifié suite à un achat version réseau faite par JB Lafitte en 2019 ou si le problème est autre.\n\nCi-dessous la fenêtre au lancement du logiciel.\n\n![](/web/image/31758?access_token=8e11ca74-406a-4463-ac44-46953344b1fc)\n\nMerci d’avance pour votre aide.\n\nCordialement\n\n![](/web/image/31760?access_token=03de1af9-ea06-48c6-aafe-80c8711ffcb7)\n\n**_Bruno VERNET\n\n_**\n\n**Responsable Qualité**\n\nTéléph : +33 4.68.38.98.19\n\nMobile : +33 6.18.85.02.31\n\n[ www.provencale.com](http://www.provencale.com/)",
      "date": "2020-03-26 14:43:45",
      "author_id": [
        2000,
        "PROVENCALE S.A"
      ],
      "email_from": "Bruno Vernet <bruno.vernet@provencale.com>",
      "message_type": "email",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "ACTIVATION LOGICIEL",
      "tracking_value_ids": [],
      "attachment_ids": [
        31760,
        31758
      ],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "body_original": "<p>\r\n\r\n</p>\r\n<div>\r\n<p>Bonjour,</p><p></p>\r\n<p></p><p> </p>\r\n<p>Au vu de la situation liée au Coronavirus, nous avons dû passer en télétravail.</p><p></p>\r\n<p>Pour ce faire et avoir accès aux différents logiciels nécessaires, ESQ a été réinstallé sur un autre serveur afin de pouvoir travailler en bureau à distance.</p><p></p>\r\n<p>Du coup le logiciel nous demande une activation mais je ne sais pas si le N° de licence a été modifié suite à un achat version réseau faite par JB Lafitte en 2019 ou si le problème est autre.</p><p></p>\r\n<p>Ci-dessous la fenêtre au lancement du logiciel.</p><p></p>\r\n<p><img width=\"452\" height=\"251\" style=\"width:4.7083in; height:2.6166in\" id=\"Image_x0020_1\" src=\"/web/image/31758?access_token=8e11ca74-406a-4463-ac44-46953344b1fc\"></p><p></p>\r\n<p></p><p> </p>\r\n<p>Merci d’avance pour votre aide.</p><p></p>\r\n<p></p><p> </p>\r\n<p>Cordialement</p><p></p>\r\n<p></p><p> </p>\r\n<p><span><img width=\"302\" height=\"78\" style=\"width:3.15in; height:.8166in\" id=\"Image_x0020_2\" src=\"/web/image/31760?access_token=03de1af9-ea06-48c6-aafe-80c8711ffcb7\"><p></p></span></p>\r\n<p><span>          </span><b><i><span style=\"font-size:12.0pt; color:#612A8A\">Bruno VERNET<p></p></span></i></b></p>\r\n<p><span>          <b>Responsable Qualité</b><p></p></span></p>\r\n<p><span>          Téléph : +33 4.68.38.98.19<p></p></span></p>\r\n<p><span>          Mobile : +33 6.18.85.02.31<p></p></span></p>\r\n<p><span>          <a href=\"http://www.provencale.com/\">\r\nwww.provencale.com</a><p></p></span></p>\r\n<p></p><p> </p>\r\n<p></p><p> </p>\r\n</div>\r\n\r\n",
      "author_details": {
        "name": "PROVENCALE S.A",
        "email": false,
        "is_system": false,
        "id": 2000,
        "phone": "04 94 72 83 00",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10757,
      "body": "",
      "date": "2020-03-26 14:46:37",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        1001,
        1002,
        1003,
        1004,
        1005
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "OdooBot",
        "email": "odoobot@example.com",
        "is_system": true,
        "id": 2,
        "phone": false,
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10764,
      "body": "",
      "date": "2020-03-26 15:18:25",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <yb@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1010,
        1011
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11055,
      "body": "",
      "date": "2020-04-06 13:34:56",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": "Re: [T0101] ACTIVATION LOGICIEL",
      "tracking_value_ids": [
        1517,
        1518
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Admin - M&G",
        "email": "noreply@mail.cbao.fr",
        "is_system": false,
        "id": 3,
        "phone": "758279909",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11058,
      "body": "",
      "date": "2020-04-06 13:36:49",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10757,
        "[T0101] ACTIVATION LOGICIEL"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": "Re: [T0101] ACTIVATION LOGICIEL",
      "tracking_value_ids": [
        1522
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Admin - M&G",
        "email": "noreply@mail.cbao.fr",
        "is_system": false,
        "id": 3,
        "phone": "758279909",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    }
  ]
}